/* *************************** 
  Site - Project CHP-02a
  ---------------------------
  StyleSheet Index
  $2 - Website Structure Styles
  $3 - Header Styles
  $4 - Content Styles
  $5 - Sidebar Styles
  $6 - Footer Styles
   ***************************/

/* *************************** 
   $1 Website Structure Styles
   ***************************/
html {
	background:#f5f5f5;
	color:#666;
}
.clear{ clear:both; height:0; overflow:hidden; }
.print{ display:none; }

#container {
}

/* *************************** 
   $2 Header Styles
   ***************************/
#header {
	background:#FFF;
}
#header .header-inner{
	width:950px;
	height:160px;
	margin:0px auto;
	position:relative;
	z-index:99;
}
#header .logo{
	position:absolute;
	top:11px;
	left:-62px;
}
#header .header-inner .header-top-nav{
	position:absolute;
	right:5px;
	top:0px;
}
#header .header-inner .header-top-nav ul{
    padding:0;
    }
#header .header-inner .header-top-nav ul li{
    background:none;
	float:left;	
	font-size:11px;
	margin:0;
	padding:0 2px 0 0;
}
#header .header-inner .header-top-nav ul li.last{ padding:0; }
#header .header-inner .header-top-nav ul li a{
	background:#eee;
	color:#062E66;
	display:block;
	font-weight:bold;
	letter-spacing:-0.01em;
	padding:8px 14px;
	text-decoration:none;
}
#header .header-inner .header-top-nav ul li a:hover{
	color:#062E66;
	text-decoration:underline;
}
#header .header-inner .header-box{
	position:absolute;
	right:5px;
	top:48px;
}
#header .header-inner .header-box p{
	color:#dddddd;
	padding-left:4px;
	padding-top:7px;
	float:left;
	font-size:13px;
	line-height:13px;
}
#header .header-inner .header-box p span{
	padding:0px 9px;
}
#header .header-inner .header-box p a{
	text-decoration:none;
	color:#062E66;
	font-size:11px;
}
#header .header-inner .header-box p a:hover{
	color:#062E66;
	text-decoration:underline;
}
#header .header-inner .header-box .icon-img{
	margin-left:5px;
	margin-top:3px;
	float:left;
}
#header .header-inner .header-box .header-form-box{
	width:162px;
	float:left;
	height:28px;
	padding-left:14px;
}
#header .header-inner .header-box .header-form-box .input-box{
	font-size:11px;
	color:#999;
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	width:122px;
	height:26px;
	line-height:26px;
	padding:2px 0px 0px 16px;
	background:url(/media/bg-input-box.png) left top no-repeat;
	border:none;
	float:left;
}
#header .header-inner .header-box .header-form-box .input-button{
	width:24px;
	height:28px;
	padding:0px;
	margin:0px;
	background:url(/media/btn-submit.png) left top no-repeat;
	border:none;
	float:left;
	cursor:pointer;
}
#header .main-nav{
	width:940px;
	height:57px;
	background: url(/media/bg-main-nav.jpg) left top no-repeat;
	padding:5px 5px 0px 5px;
	position:absolute;
	left:0px;
	top:98px;
}

.banner{
	background:#f5f5f5 url(/media/bg-homebanner.png) left bottom repeat-x;
	border-top:5px solid #eee;
}
/* *************************** 
   $3 Content Styles
   ***************************/
#content {
	background:#FFF url(/media/bg-content.png) center bottom no-repeat;
	padding:25px 0px;
}


a.btn-submit{
	display:block;
	width:83px;
	height:31px;
	background:url(/media/btn-submit-button.png) left top no-repeat;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
	margin-top:40px;
}
a.btn-submit:hover{color:#FFF;}
a.btn-register-now{
	display:block;
	width:122px;
	height:31px;
	background:url(/media/btn-register-now.png) left top no-repeat;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
	margin-top:16px;
}
a.btn-register-now:hover{color:#FFF;}

strong,b{font-weight:bold;}
em{font-style:italic;}

/* *************************** 
   $4 Sidebar Styles
   ***************************/
#sidebar{
}

/* *************************** 
   $5 Footer Styles
   ***************************/
#footer {
	border-top:5px solid #eee;
	padding:27px 0px;
	font-size:11px;
	color:#878787;
	background:#f5f5f5;
}
#footer p{ font-size:11px; }
#footer .footer-inner{
	width:940px;
	margin:0px auto;
}
#footer .footer-inner a{
	color:#878787;
	text-decoration:underline;
}
#footer .footer-inner a:hover{
	color:#878787;
	text-decoration:none;
}
#footer .footer-inner .footer-nav{
	width:100%;
	overflow:hidden;
	background:url(/media/bg-footer.png) center bottom no-repeat;
	padding-bottom:30px;
}
#footer .footer-inner h3{
	font-size:18px;
	color:#878787;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0;
}
#footer .footer-inner p{
	padding-top:18px;
	text-align:center;
	line-height:17px;
}
#footer .footer-inner .footer-nav p{
	padding-top:10px;
	line-height:17px;
	text-align:left;
}
#footer .footer-inner .footer-nav .left-box{
	float:left;
	width:320px;
}
#footer .footer-inner .footer-nav .left-box p img{
	margin-right:10px;
}
#footer .footer-inner .footer-nav .center-box{
	float:left;
	width:320px;
	}
#footer .footer-inner .footer-nav .right-box{
	float:right;
	width:300px;
}
#footer .footer-inner .footer-nav .right-box ul{
	padding:3px 0 0;
}
#footer .footer-inner .footer-nav .right-box ul li{
	background:none;
	padding:10px 0 0;
}

#footer_socials{ padding-top:10px; }
#facebook_wrap{ float:left; width:90px; }
#tweet_btn_wrap{ float:left; width:100px; }
#google_plus_wrap{ float:left; width:100px; }

/* CLIENT LOGOS *************************/
.our_sponsors{
	width:280px;
}
#client_logos{
    height:170px;
    width:280px;
    overflow:hidden;
    }
.logo_item{
    height:170px;
    width:280px;
    }    
/* make sure each slide image is centered */
#client_logos .logo_item img { margin: auto; display: block }
#logo_nav{ margin:0 auto; }
#logo_nav a{
    background:transparent url(/media/bth-slider-1.png) no-repeat 2px 0;
    float:left;
    text-indent:-999em;
    width:12px;/* If update this, need to update javascript */
    }
#logo_nav a.activeSlide{background:transparent url(/media/bth-slider-2.png) no-repeat 2px 0;}    

#content .our_sponsors p{
	text-align:center;
	padding-top:5px;
	color:#dddddd;
	font-size:14px;
}
#content .our_sponsors p a{
	font-size:12px;
}
